Understøttede Revu-versioner og Windows-operativsystemer

For at få teknisk support fra Bluebeam® skal computeren opfylde følgende krav:

  • Din version af Revu® skal køre et operativsystem, der understøttes af Microsoft®. Det betyder, at hvis din computer kører Windows® 2000, Windows XP eller Windows Vista, kan Bluebeam ikke yde teknisk support til installationen.
    Hvis du vil have flere oplysninger om support i forbindelse med Windows-operativsystemer, kan du se faktaark om Windows-livscyklussen.
  • Din version af Revu skal være kompatibel med operativsystemet på din computer.
    Du henvises til kompatibilitetsoversigten for at kontrollere, hvilke versioner af Windows der er kompatible med din installation.
  • Din version af Revu skal understøttes af Bluebeam.
    Du henvises til oversigten over tekniske servicer for at se, om din software understøttes.

Hvis du gerne vil køre Revu på en understøttet version af Windows, kan du købe den aktuelle version online i Bluebeam-butikken.

Related Articles